#
OptionPane.yesButtonText = Да
OptionPane.noButtonText = Нет
OptionPane.cancelButtonText = Отмена
OptionPane.okButtonText = ОК
OptionPane.inputDialogTitle = Ввод
OptionPane.messageDialogTitle = Сообщение
OptionPane.titleText = Выберите параметр

FileChooser.lookInLabelText = Поиск в\:
FileChooser.fileNameHeaderText = Имя
FileChooser.newFolderAccessibleName = Новая папка
FileChooser.upFolderToolTipText = На один уровень вверх
FileChooser.upFolderAccessibleName = Вверх
FileChooser.fileSizeHeaderText = Размер
FileChooser.listViewButtonToolTipText = Список
FileChooser.fileTypeHeaderText = Тип
FileChooser.filesOfTypeLabelText = Тип файлов\:
FileChooser.homeFolderAccessibleName = Домашняя страница
FileChooser.fileNameLabelText = Имя файла\:
FileChooser.saveInLabelText = Сохранить в\:
FileChooser.detailsViewButtonToolTipText = Сведения
FileChooser.newFolderToolTipText = Создание новой папки
FileChooser.fileDateHeaderText = Изменено
FileChooser.listViewButtonAccessibleName = Список
FileChooser.homeFolderToolTipText = Домашняя страница
FileChooser.fileAttrHeaderText = Атрибуты
FileChooser.detailsViewButtonAccessibleName = Сведения

FileChooser.openDialogTitleText = Открыть
FileChooser.cancelButtonText = Отмена
FileChooser.cancelButtonToolTipText = Закрыть окно выбора файлов
FileChooser.openButtonToolTipText = Открыть выбранный файл
FileChooser.directoryDescriptionText = Каталог
FileChooser.newFolderErrorText = Ошибка при создании новой папки
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Ошибка при создании новой папки
FileChooser.fileDescriptionText = Универсальный файл
FileChooser.directoryDescriptionText = Каталог
FileChooser.saveButtonText = Сохранить
FileChooser.openButtonText = Открыть
FileChooser.saveDialogTitleText = Сохранить
FileChooser.updateButtonText = Обновить
FileChooser.helpButtonText = Справка
FileChooser.directoryOpenButtonText = Открыть
FileChooser.saveButtonToolTipText = Сохранить выбранный файл
FileChooser.openButtonToolTipText = Открыть выбранный файл
FileChooser.cancelButtonToolTipText = Закрыть окно выбора файлов
FileChooser.updateButtonToolTipText = Обновить стиль вывода каталогов
FileChooser.helpButtonToolTipText = Справка программы выбора файлов
FileChooser.directoryOpenButtonToolTipText = Открыть выбранный каталог


AlloyTitlePane.restoreTitle = Восстановить
AlloyTitlePane.restoreButtonToolTipText = Восстановить
AlloyTitlePane.iconifyTitle = Свернуть
AlloyTitlePane.iconifyButtonToolTipText = Свернуть
AlloyTitlePane.maximizeTitle = Развернуть
AlloyTitlePane.maximizeButtonToolTipText = Развернуть
AlloyTitlePane.closeTitle = Закрыть
AlloyTitlePane.closeButtonToolTipText = Закрыть


InternalFrameTitlePane.closeButtonAccessibleName = Закрыть
InternalFrameTitlePane.iconifyButtonAccessibleName = Свернуть и восстановить
InternalFrameTitlePane.maximizeButtonAccessibleName = Развернуть и восстановить

